---
layout: post
title: Nike+ Fuelband - 3 months on
date: 2013-11-19 22:05:19.000000000 +11:00
---
<p style="text-align: left;">I've had my Nike+ Fuelband now for just over 3 months.. In that time I've worn it every day, without fail. I absolutely love it! But, let me backup a little bit here and run through what I was initially after.</p>
<p style="text-align: left;"><strong>Activity Tracking</strong> - One of the biggest reasons I was after something like the Fuelband, was to track how active I was, or indeed, wasn't. Considering I sit at a desk all day, I've always been concerned about how inactive I am and to that end, I wanted something that would help inspire me to take the extra 30 minute walk throughout the day, or to make sure I didn't just veg out all weekend. In the last 3 months there are only a handful of days on which I've not quite reached my goal. I won't make an excuse for being lazy, I think it's fair to say a day of relaxation is a good thing! All things considered though, the Fuelband really has inspired me to be more active.. I find myself wanting to make sure I reach my goal, to the point I'll even walk to the shop and back to make sure I get there.</p>
<p style="text-align: left;"><strong>Competition</strong> - Everybody is somewhat competitive and I am no exception. The one thing I must admit I don't like about the Fuelband though is that you can only be competitive with people you actually know who own one. That's not something I'd really considered when buying it, so I can't be all that upset with it, but given the choice I might have thought twice or considered a different device if there were some more socially connected aspects to it.</p>
<p style="text-align: left;"><strong>Non-Walking Activity</strong> - Something I'd really like to have in the Fuelband that there are plenty of separate apps for, is logging activities other than walking.. If you check out something like the FitBit Zip, you're able to manually add weight-based workouts, swimming activity and even food intake! That would be fantastic and is definitely something that the Fuelband is missing.</p>
<p style="text-align: left;"><strong>Cross App Integration</strong> - This again, isn't something that the Fuelband claims to do, but is definitely something it misses out on. Within the app you're able to share your activity with friends on Facebook and tweet about it. But I'd love some kind of integration with maps. Perhaps something along the lines of "You're near a local favourite running route!" as an alert? I'm really daydreaming here I think, but it's nice to dream!</p>
<p style="text-align: left;">In essence, I love the Fuelband. It really has improved my activity! But I must admit, I'm really tempted by trying out another device... More specifically the FitBit Zip, purely because it has a lot of the integrations I would like. I'll continue to use the Fuelband, I have no intention of moving away from it. To be honest, the reasons I initially wanted the Fuelband weren't to compete, they were to help me! So there's no reason to stop using it, just to make the activity more social!</p>
